﻿footer{
    width: 100%;
    padding: 20px 0;
    background-color: #000;
    position: relative; 
}
.footer-box{
    text-align: center;
    width: 100%;
    display: block;
    position: relative;
    z-index: 1;
}
.footer-logo{
    margin-bottom: 10px;
}
.footer-title{
    font-size: 16px;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
.footer-link{
    font-size: 14px;
    display: block;
    color: #FFF;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
.footer-link-list{
    display: inline-block;
}
.footer-link-list a{
    padding-right: 5px;
}
.web{
    color: #999999;
}
.footer-bg-box{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/footer-bg.jpg');
}